#BlogContent {
	width: 513px;
	float: right; 	
	margin: 0;
	text-align: left;
}

.BlogError {
	text-align: center;
}
#Sidebar {
	width: 138px;
	float: left;
}
.typography #Sidebar h3 {
	font-size: 18px;	
}
/* IE cuts the bottom of the tags off */
* html #Sidebar p.tagcloud {
	padding-bottom: 10px;
}
.BlogError p {
	color: #fff;
	display: inline;
	background-color:	#f77;
	padding: 7px;
	font-weight:bold;
}

#BlogEntry_Form_BlogEntryForm #ContentLabel{
	display:inline;
}

#BlogEntry_Form_BlogEntryForm .CompositeField {
	position: relative;
	width: 100%;
}

#BlogEntry_Form_BlogEntryForm #BBCodeHint {
	cursor: pointer;
	font-size:0.8em;
	position: absolute;
	left: 240px;
	top: 3px;
}
#BlogEntry_Form_BlogEntryForm #BBTagsHolder{
	display: block;
	position: absolute;
	top: 30px;
	left: 325px;
}
.blogSummary {
	padding-bottom: 11px;
}
/*#Content label{
	margin-top: 0px;
}
#Layout p.authorDate,
#Layout p.tags {
	font-size: 0.9em;
	color: #777;
	margin: -15px 0 12px 0;
}
p.blogVitals {
	text-align: right;
	margin: 0;
	color: #999;
}*/
a.comments {
	/*background: url(../images/comments.gif) no-repeat left center;
	padding: 3px 0 3px 25px;*/
}
a.readmore {
	/*background: url(../images/readmore.gif) no-repeat left center;
	padding: 3px 0 3px 25px;*/
}

a#editpost{
	/*background: url(../images/edit.gif) no-repeat left center;
	padding: 3px 0 3px 25px;*/
}

a#unpublishpost{
	/*background: url(../images/delete.gif) no-repeat left center;
	padding: 3px 0 3px 25px;*/
}



/* Revival Streams Styles */

#BlogContent {
	margin-top: 7px;	
}

.typography h1.postTitle, .typography h2.postTitle {
	margin-bottom: 0;
	padding-bottom: 0;
	
	background: url(../images/separator.gif) top left no-repeat;
	padding-top: 11px;
}
h1.postTitle a, h2.postTitle a {
	background-image: none !important;
}
.typography p.authorDate {
	margin-bottom: 11px;	
}
.typography p.blogVitals {
	margin-top: 11px;	
}

#Sidebar a {
	color: #000;
}
#Sidebar ul {
	margin-left: 10px;	
}
#Sidebar li {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#Sidebar h3 {
	background: url(../images/separator.gif) top left no-repeat;
	padding-top: 11px;
}

/*#Sidebar {
	padding-bottom: 16px;
	background: url(../images/separator.gif) bottom left no-repeat;
}*/

.typography p.share {
	margin-top: 11px;	
}

#PageNumbers {
	margin-top: 11px;
	background: url(../images/separator.gif) top left no-repeat;
	padding-top: 11px;
}
#PageNumbers a {
	
}

.typography .blogSummary img, .typography .blogcontent img {
	border: 1px solid #000;	
}